classification
Title: Remove documentation in distutils2 repo
Type: Stage: resolved
Components: Distutils2 Versions: 3rd party
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: eric.araujo Nosy List: alexis, eric.araujo
Priority: release blocker Keywords:

Created on 2011-09-19 15:08 by eric.araujo, last changed 2012-03-18 01:22 by eric.araujo. This issue is now closed.

Messages (3)
msg144285 - (view) Author: Éric Araujo (eric.araujo) * (Python committer) Date: 2011-09-19 15:08
The docs for packaging now live at docs.python.org.  Maintaining separate documentation for the distutils2 backport would take much time for little benefit.  Tarek agreed that we could just delete them, so I will remove them, add a file to mention their new location and update the PyPI and packages.python.org pages.  I’m opening this report to let people know, I don’t need a patch.
msg144286 - (view) Author: Éric Araujo (eric.araujo) * (Python committer) Date: 2011-09-19 15:08
(Replying to myself to avoid this showing up in the weekly report as unanswered)
msg156223 - (view) Author: Éric Araujo (eric.araujo) * (Python committer) Date: 2012-03-18 01:22
Done in 21b8e29bcd5c.
History
Date User Action Args
2012-03-18 01:22:59eric.araujosetstatus: open -> closed
resolution: fixed
messages: + msg156223

stage: resolved
2011-11-23 17:18:13eric.araujosetpriority: normal -> release blocker
2011-09-19 15:08:33eric.araujosetmessages: + msg144286
2011-09-19 15:08:12eric.araujocreate